httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Craig Dunigan <cduni...@doit.wisc.edu>
Subject RE: [users@httpd] Error while installing Apache 1.3.33 on Solaris 10
Date Thu, 12 May 2005 17:01:15 GMT
Whoops, I didn't realize you were using Sun's make.  Go get gmake (GNU make) and 
use that instead.  Sun's 'make' is notorious for its troubles with gcc.  

Craig

On Thu, 12 May 2005, Rahul Kohli wrote:

> 
> In order to ensure this is not permission issue I have done the same using
> root user. Also checked for Ctrl-M characters and the files are perfectly
> fine.
> 
> Now I am not getting the errors when running "configure" command but on
> execute the "make" the error still remains the same (shown below)
> 
> The version of make on my machine is "RELEASE VERSION SunOS 5.10 s10_73
> November 2004". Do I need to use other version of "make" (make version 3.80
> available under sunfreeware.com). Please suggest.
> 


---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message